BODY {
	MARGIN: 0px
}
P {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"; TEXT-DECORATION: none
}
#contCenter {
	BORDER-RIGHT: #dcdcdc 1px dotted; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BORDER-LEFT: #dcdcdc 1px dotted; PADDING-TOP: 20px
}
#contCenter P {
	PADDING-LEFT: 15px; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"; TEXT-DECORATION: none
}
#contLeft {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; PADDING-TOP: 20px
}
#contLeft P {
	PADDING-LEFT: 15px; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"; TEXT-DECORATION: none
}
#contRight {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 20px
}
#contRight P {
	FONT-SIZE: 12px; COLOR: #696969; LINE-HEIGHT: 20px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"; TEXT-DECORATION: none
}
#contTopSide {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 16px; PADDING-TOP: 10px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"; TEXT-DECORATION: none
}
#contTopSide LI {
	FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #696969; LINE-HEIGHT: 16px; PADDING-TOP: 3px; BORDER-BOTTOM: #696969 1px dotted; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
#contLC {
	BORDER-RIGHT: #dcdcdc 1px dotted; PADDING-RIGHT: 10px; PADDING-LEFT: 20px; PADDING-TOP: 20px
}
#contLC P {
	PADDING-LEFT: 15px; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"; TEXT-DECORATION: none
}
.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff6600; LINE-HEIGHT: 18px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"; TEXT-DECORATION: none
}
A:link {
	COLOR: #696969; TEXT-DECORATION: none
}
A:visited {
	COLOR: #696969; TEXT-DECORATION: none
}
A:hover {
	COLOR: #e6ffe6; BACKGROUND-COLOR: #339966; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
IMG {
	PADDING-RIGHT: 10px
}
UL {
	TEXT-INDENT: -20px
}
